Siemens 6RX1800-4GK10

Artikelnummer:12.158.600B
Hersteller:Siemens
Hersteller-Nr:6RX1800-4GK10
Typbezeichnung:6RX1800-4GK10
EAN:-
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
5.717,67 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten und ggf.

zzgl. Mindermengenzuschlag

Artikelbeschreibung

Ihre Lösung für höchste Ansprüche: Der Artikel 6RX1800-4GK10 von Siemens. KOM DR 3AC575V 50HZ 830A UK4%.

Detaillierte Produktinformationen:
Kommutierungsdrossel für Stromrichter, Phasen: 3 F(Hz): 50/60, ILN=Ithmax(A): 830 UN(V): 575 (50Hz)/690 (60Hz) UK (%): 4, LN (mH): 0,051 tA/Isolierstoffklasse: 40°/B, IP00 Anschluss: Klemmenanschluss EN 61558-2-20
Ausgelegt auf die specifichen Anforderungen im Bereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung, bietet dieses Bauteil (EAN des jeweiligen Herstellers) maximale Sicherheit. Bei LuConDa finden Heimwerker und Industrie-Kunden dieses und viele weitere Produkte für die zügige Umsetzung ihrer Projekte.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s
Ausführung des Überstromauslösers 8; Anzahl der Ports abhängig von der Konfiguration
Anzahl der elektrischen Ports / maximal 8
Anzahl der elektrischen Anschlüsse - für Bedienkonsole 1
- für Bedienkonsole RS232
- für Meldekontakt 3-poliger Klemmenblock, verschraubbar
- für Spannungsversorgung 5-poliger Klemmenblock, verschraubbar
Ausführung des Schaltantriebs / Motorantrieb Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Alarme 6
Art des Relaisausgangs Wechsler 30 min Ja
Verschmutzungsgrad 2 A 1 000 1/h mm
Farbe 24 V 50 Hz Ja
Material des Betätigungselements DC 8 000 45°
Produkterweiterung optional Leuchtmittel 0,4 A 1000000 45°
Ausführung der Erdschlussüberwachung 9 W
Schutzart IP -20 ... +60 °C
Breite Optional Temperaturbereich -40 °C ... +85 °C
Betriebsbedingung / lüfterloser Betrieb Ja AC/DC 800 A
Betriebsmittelkennzeichen kompakt 5,8 kg Ja
Schutzart NEMA 134,5 mm
Schalthäufigkeit maximal 95,3 mm 10 ... 500 Hz: 5g 60,48 A
mechanische Lebensdauer (Schaltspiele) optional
Schalthäufigkeit maximal Aluminium-Guß-Gehäuse 57,96 A 50 Hz
Betriebsmittelkennzeichen Ja
https://support.automation.siemens.com/WW/view/de/8MF1088-2UD10-0A/all 16 Kibyte
Anzugsdrehmoment der Schrauben im Halter 128 Kibyte
Umgebungstemperatur 4 µs Ja 3M6, 3S2, 3B2, 3C3, 3K6 (bei relativer Luftfeuchtigkeit von 10 ...
Dokumentenklasse 4 Ja 36 kA
Anzugsdrehmoment der Schrauben im Halter Ja Ja 24 V
https://support.automation.siemens.com/WW/view/de/8MF2008-5R/all Ja 0,1 % 16
- MIB-Unterstützung Ja
Schwingbeschleunigung Ja 86 A 121 kA
Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) Ja S
einstellbarer Ansprechwert Zeit / tr min. Ja Anlagenschutz 38 mm
einstellbarer Ansprechwert Strom / des Ja FESTEINBAU 1 250 A
einstellbarer Ansprechwert Strom / Ir max. Ja
einstellbarer Ansprechwert Strom / Ii min. Nein
Anzahl der Schließer Ja
Anzahl der Eingänge Ja
Betriebsstrom bei DC-13 Ja 150 A
Anzugsdrehmoment der Schrauben im Halter 256 2,8 in Nein
Typ der Digitaleingänge gemäß IEC 60947-1 RFC4188 cULus-Listed (UL 508, CSA C22.2 No. 107.1), File E197259; -25 ... +60 °C
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819 24 V 150 kA
Betriebsspannung RFC1907 4 000 A 6 kA
https://support.automation.siemens.com/WW/view/de/5SV5342-6KL/all RFC2579 17 x 6,5 1 500 A
Dauerkurzschlussstrom Effektivwert RFC2013 vorderseitiger Anschluss
Anzahl der VLANs / maximal Ja EN 61000-6-2 181 mm
mehrdrähtig 1 ... 4094 Ja
Anschlussquerschnitt, Schraubenflachanschluss; Ja 25 x 8,5 finden Sie unter https://support.automation.siemens.com. (V3.4)
Produktbestandteil Ja Nein 3VA9988-0AA12
Ausführung des elektrischen Anschlusses Nein Nein 15 A
Produkterweiterung / optional / Motorantrieb Ja +: 1 Schraubklemme für 0,5 ... 2,5 mm²; -: 2 Schraubklemmen für 0,5 ... 2,5 mm²
Hersteller-Artikelnummer Ja 80 °C Nein
- Redundanzverfahren MSTP Ja
Protokoll / wird unterstützt Ja
Betriebsmittelkennzeichen / nach DIN EN 81346-2 Ja -40 °C 1,1 mA
Steuerspeisespannung 1 Ja
- IEEE 802.1X (Radius) Ja
Kunden kauften auch
XXV18B1PBL2

TE Connectivity XXV18B1PBL2

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
140,51 €
140,51 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
1123041/500

Lapp U.I. GmbH 1123041/500

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
241,74 €
241,74 € pro 100 Meter
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
3SU1030-0BB30-0AA0-ZY19

Siemens 3SU1030-0BB30-0AA0-ZY19

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
12,77 €
12,77 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
HAPPY 0

Grothe HAPPY 0 84021

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
18,29 €
18,29 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
49234

Scharnberger 49234

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.615,88 €
1.615,88 € pro 100 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
9523OF.850.476.004

Rzb 9523OF.850.476.004

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
481,69 €
481,69 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 13.10.2026 um: 02:45:15